Page MenuHomePhabricator

database access to additional CPS analyst
Closed, ResolvedPublic

Description

last name: Lakthakia

PII on email thread "Giving database access to additional CPS analyst"

Event Timeline

DStrine created this task.Jan 19 2017, 4:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2017, 4:56 PM
DStrine moved this task from Analysis to FR-Ops on the Fundraising-Backlog board.Jan 19 2017, 4:57 PM
Jgreen raised the priority of this task from Normal to High.Feb 14 2017, 5:10 PM

Access request was approved by Lisa in email on 2/21/2017

commit 9c37e8d953adb41a463533786f7ed0e58c006aea
Author: Jeff Green <jgreen@wikimedia.org>
Date: Fri Feb 24 16:32:39 2017 -0500

create user Shreyas Lakthakia (shrlak) for T155746...
Jgreen closed this task as Resolved.Mar 1 2017, 4:54 PM

afaik this is done. please reopen if there are any issues.